<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="32b77e801077d5f01fd713637ce6a5a0">
  <dict>
    <!--2023-08-23 18:10:14.0-->
    <bool key="carrier_cust_viwifi_disable">false</bool>
    <!--2023-03-03 18:18:11.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-08-23 18:10:14.0-->
    <bool key="carrier_vt_available_bool">true</bool>
    <!--2023-03-03 18:18:11.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
